# this file must be UTF-8 encoded
######################################################################
#
# Language text and icon macros 
# -- this file contains text that is of less importance
######################################################################


######################################################################
# 'home' page
package home
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_documents_ [l=sk] {dokumenty.}  # Updated 17-Nov-2006 by tomasfiala
_lastupdate_ [l=sk] {Naposledy aktualizované}  # Updated 17-Nov-2006 by tomasfiala
_ago_ [l=sk] {dňami.}  # Updated 17-Nov-2006 by tomasfiala
_colnotbuilt_ [l=sk] {Zbierka sa nevybudovala.}  # Updated 17-Nov-2006 by tomasfiala

### taken from here

_textpoem_ [l=sk] {<br><h2>Kia papapounamu te moana</h2>

<p>kia hora te marino,
<br>kia tere te karohirohi,
<br>kia papapounamu te moana
<p>nech ťa obklopí mier a pokoj,
<br>nech si v teplej letnej hmle 
<br>nech oceán tvojich ciest cestuje tak ľahko ako vyleštený greenstone.


}  # Updated 17-Nov-2006 by tomasfiala

_textgreenstone_ [l=sk] {<p>Greenstone je drahokam (podobne ako tento softvér), pochádza z Nového Zélandu. V tradičnej spoločnosti Maurov to bol najviac cenený predmet, ktorý do seba mohol prijať a udržať <i>wairua</i>, teda "ducha", alebo "životnú silu". Greenstone predstavuje tradičné spoločenské hodnoty, preto je symbolom projektu verejne prístupnej digitálnej knižnice. Jeho lesk je milostivý, jeho priesvitnosť vznešená; jeho pevnosť smelá a jeho ostré hrany spravodlivé. Vyrezávaný kameň, ktorý vidíte v logu Greenstone je, <i>patu</i>, bojová zbraň. Je to rodinné dedičstvo zakladajúcich členov Greenstone. V bojoch muža proti mužovi sú argumenty <i>patu</i> veľmi rýchle a zdrvujúce. Veríme, že tieto vlastnosti sa prenášajú aj na náš program, ostrosť <i>patu</i> symbolizuje rozhranie našej technológie.</p>}  # Updated 21-Apr-2007 by tomasfiala

_textaboutgreenstone_ [l=sk] {<p>Greenstone je softvér na vytváranie a šírenie digitálnych zbierok, prináša nové spôsoby zverejňovania a sprístupňovania informácií prostredníctvom internetu a CD-ROM. Greenstone je produkt <b>New Zealand Digital Library Project</b> vytvorený na <b>Univerzite Waikato</b> a distribuovaný <b>UNESCO</b> s podporou organizácie <b>Human Info NGO</b>.  Je to voľne prístupný softvér s otvoreným kódom, ktorý je dostupný na <a 
href="http://greenstone.org">http://greenstone.org</a> pod podmienkami GNU General Public License. </p>

<p>Cieľom softvéru je podporiť vytváranie digitálnych knižníc v knižniciach, univerzitách a v ostatných verejných inštitúciách. Veríme, že tento softvér prispeje k lepšiemu šíreniu informácií vo verejnej sfére.</p>

<p>Tento softvér chce poskytnúť používateľom nástroje na vytvorenie vlastných digitálnych zbierok (a to predovšetkým používateľom z univerzít, knižníc a ďalším organizáciám vo verejnej správe). V členských štátoch UNESCO, ale aj v rozvojových krajinách majú digitálne knižnice veľký význam pri šírení informácií v oblastiach vedy, kultúry a vzdelávania. Veríme, že tento projekt podporí efektívne využitie digitálnych knižníc a ich úlohu zdieľať a rozširovať informácie v spoločnosti. 

<p>Tento softvér vznikol na základe medzinárodnej spolupráce, ktorá začala v auguste 2000 medzi troma organizáciami.</p>

<p><a href="http://nzdl.org"><b>New Zealand Digital Library Project na univerzite Waikato</b></a>
<br>Kde Greenstone vznikol za podpory novozélandského národného sekretariátu pre UNESCO (ako súčasť príspevku Nového Zélandu do UNESCO).</p>

<p>
<a href="http://www.unesco.org"><img alt="UNESCO logo" src="_httpimg_/unesco.gif"
class="logo"></a>
<a href="http://www.unesco.org"><b>United Nations Educational, Scientific and Cultural Organization</b></a>
<br>
Cieľom UNESCO je rozširovanie informácií pre vedu, vzdelávanie a kultúru. Hlavným bodom medzivládneho programu „Informácie pre všetkých“ je dostupnosť týchto informácií v rozvojových krajinách. 
</p> 

<p>
<a href="http://humaninfo.org"><img alt="Human Info logo" src="_httpimg_/ghproj2.jpg" class="logo"></a>
<a href="http://humaninfo.org"><b>The Human Info NGO</b></a><br>
Tento projekt v spolupráci s agentúrami UN a NGO si vďaka digitalizácii a sprístupňovaniu digitálnych dokumentov v krajinách tretieho sveta získal svetové uznanie.}  # Updated 21-Apr-2007 by tomasfiala


_textdescrselcol_ [l=sk] {vyber zbierku}  # Updated 17-Nov-2006 by tomasfiala


######################################################################
# home help page
package homehelp
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_text4buts_ [l=sk] {Na domovskej stránke sa nachádza niekoľko tlačidiel.}  # Updated 17-Nov-2006 by tomasfiala

_textnocollections_ [l=sk] {<p>V súčasnosti inštalácia Greenstone neobsahuje žiadne zbierky. Na ich vytvorenie môžete <ul><li>použiť<a href="_httppagecollector_">Zberateľa</a><li>. Ak máte Greenstone CD-ROM, môžete z neho jednotlivé zbierky nainštalovať.</ul>}  # Updated 17-Nov-2006 by tomasfiala

_text1coll_ [l=sk] {Inštalácia Greenstone obsahuje 1 zbierku}  # Updated 17-Nov-2006 by tomasfiala

_textmorecolls_ [l=sk] {Inštalácia Greenstone obsahuje _1_ zbierok}  # Updated 17-Nov-2006 by tomasfiala

######################################################################
# external link package
package extlink
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textextlink_ [l=sk] {Externý odkaz}  # Updated 17-Nov-2006 by tomasfiala
_textlinknotfound_ [l=sk] {Interný odkaz sa nenašiel}  # Updated 17-Nov-2006 by tomasfiala

_textextlinkcontent_ [l=sk] {Vyznačený odkaz je externý. Ak ho chcete zobraziť, môžete ísť<a href="_nexturl_">dopredu</a> na túto stránku. Pre návrat k predchádzajúcemu dokumentu použite tlačidlo "späť" vo vašom prehliadači. }  # Updated 17-Nov-2006 by tomasfiala

_textlinknotfoundcontent_ [l=sk] {Interný odkaz neexistuje. Pravdepodobne nastala chyba v zdrojovej zbierke. Pre návrat k predchádzajúcemu dokumentu použite tlačidlo "späť" vo vašom prehliadači. }  # Updated 17-Nov-2006 by tomasfiala

# should have arguments of collection, collectionname and link
_foundintcontent_ [l=sk] {<h3>Odkaz na zbierku "_2_"</h3>

<p>Zvolený odkaz pre zbierku "_collectionname_" je externý (spája zbierky "_2_"). Ak   
chcete zobraziť tento odkaz v zbierke "_2_" môžete ísť <a href="_httpdoc_&c=_1_&cl=_cgiargcl_&d=_3_">dopredu</a>na túto stránku. Pre návrat k predchádzajúcemu dokumentu použite tlačidlo "späť" vo vašom prehliadači.}  # Updated 21-Apr-2007 by tomasfiala


######################################################################
# authentication page
package authen
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textGSDLtitle_ [l=sk] {Digitálna knižnica Greenstone}  # Updated 17-Nov-2006 by tomasfiala

_textusername_ [l=sk] {meno}  # Updated 17-Nov-2006 by tomasfiala
_textpassword_ [l=sk] {heslo}  # Updated 17-Nov-2006 by tomasfiala

_textmustbelongtogroup_ [l=sk] {Pre prístup k tejto stránke musíte patriť k užívateľskej skupine "_cgiargug_".}  # Updated 21-Apr-2007 by tomasfiala

_textmessageinvalid_ [l=sk] {Pre zobrazenie stránky musíte byť prihlásený.<br>
_If_(_cgiargug_,[_textmustbelongtogroup_]<br>) Prosím vložte vaše meno a heslo.}  # Updated 21-Apr-2007 by tomasfiala

_textmessagefailed_ [l=sk] {Neznámy užívateľ, alebo neplatné heslo.}  # Updated 17-Nov-2006 by tomasfiala

_textmessagedisabled_ [l=sk] {Prepáčte, ale váš účet je zrušený. Kontaktujte správcu stránky.}  # Updated 17-Nov-2006 by tomasfiala

_textmessagepermissiondenied_ [l=sk] {Prepáčte, ale nemáte právo vstúpiť na tieto stránky.}  # Updated 17-Nov-2006 by tomasfiala

_textmessagestalekey_ [l=sk] {Neplatná adresa ! Prosím zadajte svoje heslo pre vstup na tieto stránky.}  # Updated 17-Nov-2006 by tomasfiala


######################################################################
# 'docs' page 
package docs
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textnodocumentation_ [l=sk] {<p>Inštalácia Greenstone neobsahuje žiadnu dokumentáciu. Pravdepodobné príčiny :  <ol><li>Zvolili ste kompaktnú inštaláciu Greenstone (CD-ROM).<li>Greenstone bol inštalovaný z webovej distribúcie.</ol> Dokumentáciu si môžete pozrieť v priečinku <i>docs</i> na inštalačnom CD-ROM, alebo na <a
href="http://www.greenstone.org">http://www.greenstone.org</a>.}  # Updated 17-Nov-2006 by tomasfiala

_textuserguide_ [l=sk] {Návod pre používateľa}  # Updated 17-Nov-2006 by tomasfiala
_textinstallerguide_ [l=sk] {Inštalácia (návod) }  # Updated 17-Nov-2006 by tomasfiala
_textdeveloperguide_ [l=sk] {Vývojárov návod}  # Updated 17-Nov-2006 by tomasfiala
_textpaperguide_ [l=sk] {Od dokumentu k zbierke}  # Updated 17-Nov-2006 by tomasfiala
_textorganizerguide_ [l=sk] {Používam Organizer}  # Updated 17-Nov-2006 by tomasfiala

_textgsdocstitle_ [l=sk] {dokumentácia }  # Updated 17-Nov-2006 by tomasfiala

######################################################################
# collectoraction
package wizard

_textbild_ [l=sk] {Vybuduj zbierku}  # Updated 17-Nov-2006 by tomasfiala
_textbildsuc_ [l=sk] {Zbierka bola úspešne vybudovaná.}  # Updated 17-Nov-2006 by tomasfiala
_textviewbildsummary_ [l=sk] {Na stránke <a href="_httppagex_(bsummary)" target=_top>si môžete pozrieť správu o vybudovaní zbierky</a>.
}  # Updated 17-Nov-2006 by tomasfiala
_textview_ [l=sk] {Ukáž zbierku}  # Updated 17-Nov-2006 by tomasfiala

_textbild1_ [l=sk] {Zbierka sa buduje, to môže trvať nejaký čas. Proces budovania môžete sledovať v riadku dole.}  # Updated 17-Nov-2006 by tomasfiala

_textbild2_ [l=sk] {Proces budovania zbierky môžete prerušiť kliknutím sem. <br>Zbierka na ktorej pracujete zostane nezmenená. }  # Updated 17-Nov-2006 by tomasfiala

_textstopbuild_ [l=sk] {zastaviť proces budovania}  # Updated 17-Nov-2006 by tomasfiala

_textbild3_ [l=sk] {Ak opustíte túto stránku (a nezrušíte proces budovania) zbierka bude sa vybuduje sama.}  # Updated 17-Nov-2006 by tomasfiala

_textbuildcancelled_ [l=sk] {Proces budovania bol zrušený.}  # Updated 17-Nov-2006 by tomasfiala

_textbildcancel1_ [l=sk] {Proces budovania bol zrušený. Použite žlté tlačidlá dolu na vykonanie potrebných zmien a opäť spustite proces budovania. }  # Updated 17-Nov-2006 by tomasfiala

_textbsupdate1_ [l=sk] {Priebeh výstavby bude aktualizovaný za 1 sekundu}  # Updated 17-Nov-2006 by tomasfiala
_textbsupdate2_ [l=sk] {Priebeh výstavby bude aktualizovaný za}  # Updated 17-Nov-2006 by tomasfiala
_textseconds_ [l=sk] {sekúnd}  # Updated 17-Nov-2006 by tomasfiala

_textfailmsg11_ [l=sk] {Zbierku nebolo možné vybudovať, pretože neobsahuje žiadne dáta. Uistite sa, že aspoň jeden z adresárov, alebo súborov z ktorých chcete vybudovať novú zbierku obsahuje <i>data</i>, ktoré vie Greenstone spracovať.}  # Updated 17-Nov-2006 by tomasfiala

_textfailmsg21_ [l=sk] {Zbierku nebolo možné vytvoriť (chyba import.pl).}  # Updated 17-Nov-2006 by tomasfiala
_textfailmsg31_ [l=sk] {Zbierku nebolo možné vytvoriť (chyba buildcol.pl).}  # Updated 17-Nov-2006 by tomasfiala
_textfailmsg41_ [l=sk] {Zbierka bola úspešne vybudovaná, ale nemohla byť nainštalovaná.}  # Updated 17-Nov-2006 by tomasfiala
_textfailmsg71_ [l=sk] {Počas pokusu vybudovať zbierku nastala neočakávaná chyba.}  # Updated 17-Nov-2006 by tomasfiala


_textblcont_ [l=sk] {Správa o vybudovaní obsahuje tieto informácie:}  # Updated 17-Nov-2006 by tomasfiala

######################################################################
# collectoraction
package collector
######################################################################



#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdefaultstructure_ [l=sk] {prednastavená štruktúra}  # Updated 17-Nov-2006 by tomasfiala
_textmore_ [l=sk] {viac}  # Updated 17-Nov-2006 by tomasfiala
_textinfo_ [l=sk] {O zbierke}  # Updated 17-Nov-2006 by tomasfiala
_textsrce_ [l=sk] {Zdrojové dáta}  # Updated 17-Nov-2006 by tomasfiala
_textconf_ [l=sk] {Konfigurovať zbierku}  # Updated 17-Nov-2006 by tomasfiala
_textdel_ [l=sk] {Vymazať zbierku}  # Updated 17-Nov-2006 by tomasfiala
_textexpt_ [l=sk] {Export zbierky}  # Updated 17-Nov-2006 by tomasfiala

_textdownloadingfiles_ [l=sk] {Sťahujem súbory ...}  # Updated 17-Nov-2006 by tomasfiala
_textimportingcollection_ [l=sk] {Import zbierky ...}  # Updated 17-Nov-2006 by tomasfiala
_textbuildingcollection_ [l=sk] {Budujem zbierku ...}  # Updated 17-Nov-2006 by tomasfiala
_textcreatingcollection_ [l=sk] {vytváram zbierku ...}  # Updated 17-Nov-2006 by tomasfiala

_textcollectorblurb_ [l=sk] {<i><br>Pri vytváraní a šírení informácií prostredníctvom zbierok dodržujte autorský zákon. Vždy si overte, či dokument, ku ktorému máte prístup môžete šíriť ďalej.<br>Uvedomte si hodnotu a silu informácií, ktoré sa chystáte zverejniť, snažte sa, aby rešpektovali etické a morálne hodnoty.</i>}  # Updated 21-Apr-2007 by tomasfiala

_textcb1_ [l=sk] {Zberateľ Vám pomôže nové zbierky vytvárať, mazať, upravovať, alebo zlučovať.}  # Updated 17-Nov-2006 by tomasfiala

_textcb2_ [l=sk] {Najprv sa musíte rozhodnúť či}  # Updated 17-Nov-2006 by tomasfiala
_textcnc_ [l=sk] {vytvoriť novú zbierku}  # Updated 17-Nov-2006 by tomasfiala
_textwec_ [l=sk] {pracuj s existujúcou, pridaj dáta, alebo vymaž. }  # Updated 17-Nov-2006 by tomasfiala

_textcb3_ [l=sk] {Pozmeňovať a budovať zbierky digitálnej knižnice môžu len prihlásení používatelia. Týmto spôsobom softvér digitálnej knižnice chráni Vaše dáta pred neoprávnenou manipuláciou. Poznámka : Z bezpečnostných dôvodov budete zo systému automaticky odhlásený po tridsiatich minútach, potom Vás systém vyzve k opätovnému prihláseniu. Po prihlásení môžete pokračovať tam, kde ste prestali.}  # Updated 21-Apr-2007 by tomasfiala

_textcb4_ [l=sk] {Vložte svoje meno a heslo.}  # Updated 17-Nov-2006 by tomasfiala

_textfsc_ [l=sk] {Najprv si vyberte zbierku s ktorou chcete pracovať (V zozname sa nezobrazia zbierky chránené proti zápisu).}  # Updated 17-Nov-2006 by tomasfiala

_textwtc_ [l=sk] {S vami vybratou zbierkou môžete}  # Updated 17-Nov-2006 by tomasfiala
_textamd_ [l=sk] {Pridaj ďalšie dáta a aktualizuj zbierku}  # Updated 17-Nov-2006 by tomasfiala
_textetc_ [l=sk] {Uprav konfiguračný súbor a vybuduj zbierku}  # Updated 17-Nov-2006 by tomasfiala
_textdtc_ [l=sk] {Vymazať celú kolekciu}  # Updated 17-Nov-2006 by tomasfiala
_textetcfcd_ [l=sk] {Export zbierky na samoinštalačný CD-ROM Windows}  # Updated 17-Nov-2006 by tomasfiala
_textcaec_ [l=sk] {Upravujem existujúcu zbierku}  # Updated 17-Nov-2006 by tomasfiala
_textnwec_ [l=sk] {Žiadnu zo zbierok nie je možné upravovať. }  # Updated 17-Nov-2006 by tomasfiala
_textcianc_ [l=sk] {Vytváram novú zbierku}  # Updated 17-Nov-2006 by tomasfiala
_texttsosn_ [l=sk] {Postupnosť krokov potrebných na vytvorenie novej zbierky digitálnej knižnice je :}  # Updated 17-Nov-2006 by tomasfiala
_textsin_ [l=sk] {Zadajte názov (a pridružené informácie)}  # Updated 17-Nov-2006 by tomasfiala
_textswts_ [l=sk] {Zadaj cestu zdrojových dát}  # Updated 17-Nov-2006 by tomasfiala
_textatco_ [l=sk] {Upraviť nastavenia (len pre skúsených používateľov)}  # Updated 17-Nov-2006 by tomasfiala
_textbtc_ [l=sk] {"Vybuduj" zbierku (pozri nižšie)}  # Updated 17-Nov-2006 by tomasfiala
_textpvyh_ [l=sk] {Prezrieť si svoju prácu.}  # Updated 17-Nov-2006 by tomasfiala

_texttfsiw_ [l=sk] {V štvrtom kroku počítač samostatne indexuje a spája všetky potrebné informácie. Najprv však tieto informácie musíte zadať. }  # Updated 17-Nov-2006 by tomasfiala

_textadab_ [l=sk] {Diagram Vám pomôže sledovať priebeh procesu. Kliknutím na zelené tlačidlo pokračujete v procese. Počas procesu sa budú tlačidlá meniť na žlté. Kliknutím na žlté tlačidlo v diagrame sa vrátite na predchádzajúcu stranu. }  # Updated 17-Nov-2006 by tomasfiala

_textwyar_ [l=sk] {Ak chcete spustiť proces budovania novej zbierky stlačte zelené tlačidlo "O zbierke".}  # Updated 17-Nov-2006 by tomasfiala

_textcnmbs_ [l=sk] {Názov zbierky musí byť stanovený}  # Updated 17-Nov-2006 by tomasfiala
_texteambs_ [l=sk] {Zadajte svoju emailovú adresu}  # Updated 21-Apr-2007 by tomasfiala
_textpsea_ [l=sk] {Napíšte emailovú adresu vo formáte : používateľ@doména}  # Updated 17-Nov-2006 by tomasfiala
_textdocmbs_ [l=sk] {Zbierka musí byť popísaná }  # Updated 17-Nov-2006 by tomasfiala

_textwcanc_ [l=sk] {Pri tvorbe novej zbierky digitálnej knižnice je potrebné vyplniť niekoľko údajov o zdrojových dokumentoch. Lišta (dole) ukazuje priebeh operácie spracovania strán.}  # Updated 17-Nov-2006 by tomasfiala

_texttfc_ [l=sk] {Názov zbierky}  # Updated 17-Nov-2006 by tomasfiala

_texttctiasp_ [l=sk] {Prostredníctvom názvu zbierky systém digitálnej knižnice identifikuje jej obsah.}  # Updated 17-Nov-2006 by tomasfiala

_textcea_ [l=sk] {Emailová adresa:}  # Updated 17-Nov-2006 by tomasfiala

_textteas_ [l=sk] {V prípade akýchkoľvek problémov, bude Greenstone zasielať správy o chybách na vami zadanú emailovú adresu. Emailovú adresu píšte v tvare : <tt>meno@doména</tt>.}  # Updated 17-Nov-2006 by tomasfiala

_textatc_ [l=sk] {O tejto zbierke:}  # Updated 17-Nov-2006 by tomasfiala

_texttiasd_ [l=sk] {Tieto informácie o zbierke sa zobrazia na jej prvej strane.}  # Updated 17-Nov-2006 by tomasfiala

_textypits_ [l=sk] {Proces výstavby môžete sledovať prostredníctvom šípky (dole). Pre začatie stlačte zelené tlačidlo "Zdrojové dáta".}  # Updated 17-Nov-2006 by tomasfiala

_srcebadsources_ [l=sk] {<p>Vstupné zdroje sú nedostupné ( _iconcross_ ).<p>Príčinou môžu byť:<ul><li>neexistujúci súbor, FTP, alebo URL<li>nepripojenie sa na internet<li>Firewall</ul><p>Ak túto URL vidíte vo vašom prehliadači, môže ísť o kópiu v pamäti Vášho počítača. }  # Updated 17-Nov-2006 by tomasfiala

_textymbyco_ [l=sk] {<p>Svoju zbierku môžete vybudovať <ul><li>Od začiatku<dl><dd>Nová zbierka môže obsahovať html dokumenty (.htm, .html), textové dokumenty (.txt, .text), dokumenty MS Word (.doc), dokumenty PDF (.pdf), alebo emailové dokumenty vo formáte "m-box" (.mbx).</dd></dl><li>Z existujúcej zbierky<dl><dd>Súbory vo vašej novej zbierke musia byť rovnakého typu ako ste použili pri tvorbe predchádzajúcej zbierky.</dd></dl>
</ul>}  # Updated 17-Nov-2006 by tomasfiala

_textbtco_ [l=sk] {Vybuduj kolekciu }  # Updated 17-Nov-2006 by tomasfiala
_textand_ [l=sk] {Pridaj nové dáta}  # Updated 17-Nov-2006 by tomasfiala
_textad_ [l=sk] {Pridávam dáta:}  # Updated 17-Nov-2006 by tomasfiala

_texttftysb_ [l=sk] {Súbory, ktoré ste určili (dole) budú začlenené do zbierky. Uistite sa, že tieto súbory už v zbierke nie sú.}  # Updated 17-Nov-2006 by tomasfiala

_textis_ [l=sk] {Vstupné zdroje :}  # Updated 17-Nov-2006 by tomasfiala

_textddd1_ [l=sk] {<p>Na presné určenie súborov, ktoré sa majú stiahnuť môžete použiť protokoly file:// a  ftp://.  <p> Ak používate protokol http://  záleží na URL či sa vám stiahne webová stránka, alebo súbor. Ak sa vám stiahne webová stránka, stiahnu sa s ňou aj webové linky a stránky na ktoré linky smerujú. (Pokiaľ sa nachádzajú na jednom webovom sídle, pod jednou URL). <p>Pri použití : file:// or ftp:// sa vám stiahne celý adresár aj s podadresármi.}  # Updated 17-Nov-2006 by tomasfiala

_textddd2_ [l=sk] {<p>Kliknite na jedno zo zelených tlačidiel. Ak ste pokročilí používateľ môžete editovať nastavenia zbierky. Alebo choďte priamo budovateľského rozhrania. Zapamätajte si, že sa kedykoľvek môžete vrátiť k predchádzajúcej fáze stlačením zeleného tlačidla.}  # Updated 21-Apr-2007 by tomasfiala

_textconf1_ [l=sk] {<p>Vybudovanie a dizajn vašej zbierky je ovplyvnené konfiguračným súborom. Skúsení používatelia ho môžu editovať a meniť jeho nastavenia.<center><p><b>Ak nie ste skúsený používateľ, choďte na spodok stránky.</b></center> Pre zmenu nastavení, editujte dáta dole. Pre návrat k pôvodným nastaveniam kliknite na "Reset."}  # Updated 21-Apr-2007 by tomasfiala

_textreset_ [l=sk] {Reset }  # Updated 17-Nov-2006 by tomasfiala


_texttryagain_ [l=sk] {Prosím <a href="_httppagecollector_" target=_top>reštartujte Zberateľa</a> a skúste znova. }  # Updated 17-Nov-2006 by tomasfiala


_textretcoll_ [l=sk] {Späť }  # Updated 17-Nov-2006 by tomasfiala

_textdelperm_ [l=sk] {Zbierka _cgiargbc1dirname_ nemohla byť vymazaná. Pravdepodobné príčiny : <ul> <li> Greenstone nie je oprávnený vymazať priečinok _gsdlhome_/collect/_cgiargbc1dirname_.<br> Možno budete musieť priečinok zbierky _cgiargbc1dirname_ zmazať manuálne.</li><li>Greenstone nemôže spustiť program _gsdlhome_/bin/script/delcol.pl. Uistite sa, že súbor je možné čítať a spustiť.</li>
</ul>}  # Updated 17-Nov-2006 by tomasfiala

_textdelinv_ [l=sk] {Zbierka _cgiargbc1dirname_ je chránená, alebo nefunkčná. Vaša operácia bola zrušená. }  # Updated 17-Nov-2006 by tomasfiala

_textdelsuc_ [l=sk] {Zbierka _cgiargbc1dirname_ bola úspešne zmazaná.}  # Updated 17-Nov-2006 by tomasfiala

_textclonefail_ [l=sk] {Zbierka _cgiargclonecol_ nemohla byť vyklonovaná. Možné príčiny :  <ul> <li> Zbierka _cgiargclonecol_ neexistuje.<li> Zbierka _cgiargclonecol_ nemá konfiguračný súbor collect.cfg <li> Greenstone nemá právo čítať súbor collect.cfg</ul>}  # Updated 17-Nov-2006 by tomasfiala

_textcolerr_ [l=sk] {Chyba Zberateľa.}  # Updated 17-Nov-2006 by tomasfiala

_texttmpfail_ [l=sk] {Zberateľ nedokázal prečítať, alebo zapísať dáta do priečinku Temporary. Možné príčiny sú : <ul><li> Greenstone nemá oprávnenie čítať/zapisovať priečinok _gsdlhome_/tmp.</ul>}  # Updated 17-Nov-2006 by tomasfiala

_textmkcolfail_ [l=sk] {Zberateľ nedokázal vytvoriť potrebnú štruktúru priečinku (chyba mkcol.pl). Pravdepodobné príčiny :  <ul>Greenstone nemá oprávnenie zapisovať do priečinku _gsdlhome_/tmp.<li> Chyba perl skriptov mkcol.pl.</ul>}  # Updated 21-Apr-2007 by tomasfiala

_textnocontent_ [l=sk] {Chyba Zberateľa: nová zbierka nebola pomenovaná. Reštartujte Zberateľa. }  # Updated 17-Nov-2006 by tomasfiala

_textrestart_ [l=sk] {Reštartuj Zberateľa.}  # Updated 17-Nov-2006 by tomasfiala

_textreloaderror_ [l=sk] {Pri budovaní novej kolekcie nastala chyba. Greenstone mohlo zmiasť používanie tlačidiel "spať" a "obnov" vo vašom prehliadači (snažte sa počas budovania zbierky minimalizovať používanie týchto tlačidiel). Teraz reštartujte Zberateľa.}  # Updated 21-Apr-2007 by tomasfiala

_textexptsuc_ [l=sk] {Zbierka _cgiargbc1dirname_ bola úspešne exportovaná do adresára _gsdlhome_/tmp/exported\__cgiargbc1dirname_.}  # Updated 17-Nov-2006 by tomasfiala

_textexptfail_ [l=sk] {<p>Export zbierky  _cgiargbc1dirname_ zlyhal. <p>Pravdepodobne ste nenainštalovali túto funkciu.<ul> <li>Ak ste inštalovali Greenstone z CD-ROM, funkcia Export sa nenainštalovala, pokiaľ ste počas inštalácie nezvolili "Vlastnú" (Custom) inštaláciu. Funkciu je možné doinštalovať opätovným spustením inštalácie. <li>Ak ste inštalovali Greenstone z webovej distribúcie, musíte si stiahnuť inštalačný súbor a doinštalovať potrebnú funkciu. Pre ďalšie informácie navštívte <a href="http://www.greenstone.org">http://www.greenstone.org</a> alebo píšte na <a
 href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>.</ul>
}  # Updated 17-Nov-2006 by tomasfiala

######################################################################
# depositoraction
package depositor
######################################################################


_textdepositorblurb_ [l=sk] {<p>Dopl&#328;te nasleduj&#250;ce inform&#225;cie a kliknite na _textintro_.</p>}  # Updated 25-Nov-2006 by tomasfiala

_textcaec_ [l=sk] {Pridávam k existujúcej zbierke}  # Updated 17-Nov-2006 by tomasfiala
_textbild_ [l=sk] {Do depozitu}  # Updated 17-Nov-2006 by tomasfiala
_textintro_ [l=sk] {Vyber súbor}  # Updated 17-Nov-2006 by tomasfiala
_textconfirm_ [l=sk] {Potvrdenie}  # Updated 25-Oct-2007 by tomasfiala
_textselect_ [l=sk] {Vyber zbierku}  # Updated 17-Nov-2006 by tomasfiala
_textmeta_ [l=sk] {Doplniť metadáta}  # Updated 17-Nov-2006 by tomasfiala

_texttryagain_ [l=sk] {Prosím <a href="_httppagedepositor_" target=_top>Reštartujte Depozit</a> a skúste znova.}  # Updated 17-Nov-2006 by tomasfiala

_textselectcol_ [l=sk] {Vyberte zbierku do ktorej chcete pridať nový dokument.}  # Updated 26-Nov-2007 by tomasfiala
_textfilename_ [l=sk] {Súbor}  # Updated 26-Nov-2007 by tomasfiala
_textfilesize_ [l=sk] {Veľkosť súboru}  # Updated 26-Nov-2007 by tomasfiala

_textretcoll_ [l=sk] {Návrat do Depozitu}  # Updated 17-Nov-2006 by tomasfiala


_texttmpfail_ [l=sk] {Depozit nedokázal zapísať, alebo prečítať súbor/priečinok Temp. Pravdepodobne Greenstone nemôže :<ul>
<li>zapisovať/čítať priečinok _gsdlhome_/tmp.</ul>}  # Updated 17-Nov-2006 by tomasfiala


######################################################################
# 'gsdl' page
package gsdl
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textgreenstone1_ [l=sk] {Greenstone je softvér prostredníctvom, ktorého je možné vytvárať a spravovať digitálne zbierky. Prináša nový spôsob organizovania a sprístupňovania informácií na internete, alebo CD-ROM. Greenstone je produktom New Zeland Digital Library Project, Univerzity Waikato, distribuovaný v spolupráci s UNESCO  a Human info NGO. Je to voľne dostupný softvér pod podmienkami GNU General Public Licence. <i>http://greenstone.org</i>}  # Updated 21-Apr-2007 by tomasfiala

_textgreenstone2_ [l=sk] {Webová stránka digitálnej knižnice Nového Zélandu (<a
href="http://nzdl.org">http://nzdl.org</a>) obsahuje príklady zbierok, vytvorených prostredníctvom softvéru Greenstone. Zbierky na stránke demonštrujú rôzne vyhľadávacie techniky, možnosti prehliadania a sú v rôznych jazykoch.}  # Updated 21-Apr-2007 by tomasfiala

_textplatformtitle_ [l=sk] {platforma}  # Updated 17-Nov-2006 by tomasfiala
_textgreenstone3_ [l=sk] {Greenstone je schopný pracovať pod systémami Windows, Unix a Mac OS X. Zdrojový kód programu je plne prístupný s možnosťou editácie pod Microsoft C++, alebo gcc. Greenstone pracuje s voľne dostupným softvérom : Apache Webserver a PERL.}  # Updated 21-Apr-2007 by tomasfiala

_textgreenstone4_ [l=sk] {Najrozmanitejšie zbierky digitálnych dokumentov na CD-ROM boli vytvorené softvérom Greenstone. Napríklad zbierka <i>Humanity Development Library</i> obsahuje 1230 rôznych publikácií, od oblasti účtovníctva, až po problematiku čistoty vody. Hardvérové nároky na spustenie týchto zbierok sú minimálne. Prístup k informáciám je zabezpečený vyhľadávaním a prehliadaním podľa rôznych kategórií.}  # Updated 21-Apr-2007 by tomasfiala

_textcustomisationtitle_ [l=sk] {prispôsobenie}  # Updated 17-Nov-2006 by tomasfiala
_textgreenstone5_ [l=sk] {Funkcie Greenstone je možné ľahko prispôsobiť a rozšíriť. Metadátové prvky sa dajú podľa aktuálnych potrieb jednoducho vytvárať, editovať a upravovať. Greenstone disponuje jednoduchým používateľským rozhraním, ktoré je ľahko upravovateľné prostredníctvom macro súborov napísaných v jednoduchom jazyku.}  # Updated 8-Feb-2007 by lh92

_textdocumentationtitle_ [l=sk] {dokumentácia}  # Updated 17-Nov-2006 by tomasfiala
_textdocuments_ [l=sk] {Je dostupná aj rozsiahla dokumentácia Greenstone.}  # Updated 17-Nov-2006 by tomasfiala

#_textthreedocs_ {There are three documents that explain the Greenstone system:}
#_textinstall_ {The Greenstone Digital Library Software Installer's Guide}
#_textuser_ {The Greenstone Digital Library Software User's Guide}
#_textdevelop_ {The Greenstone Digital Library Software Developer's Guide}

_textmailinglisttitle_ [l=sk] {diskusná skupina}  # Updated 21-Apr-2007 by tomasfiala
_textmailinglist_ [l=sk] {Na zabezpečenie komunikácie o Greenstone vznikla diskusná skupina, do ktorej sa môžete prihlásiť na <a href="https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users">https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users</a>.

Pre zasielanie správ do skupiny je potrebné správu adresovať na adresu: <a
href="mailto:greenstone-users@list.scms.waikato.ac.nz"
>greenstone-users@list.scms.waikato.ac.nz</a>.}  # Updated 21-Apr-2007 by tomasfiala

_textbugstitle_ [l=sk] {chyby}  # Updated 17-Nov-2006 by tomasfiala
_textreport_ [l=sk] {Prajeme si, aby tento softvér fungoval správne. Prípadné chyby zasielajte na adresu <a href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>}  # Updated 17-Nov-2006 by tomasfiala

_textgs3title_ [l=sk] {verzie}  # Updated 25-Nov-2006 by tomasfiala
_textgs3_ [l=sk] {Verzia softvéru Greenstone 3 ponúka všetky funkcie a výhody verzie Greenstone 2.
Softvér je napísaný v jazyku Java a funguje kompiláciou nezávislých zásuvných modulov komunikujúcich v jazyku XML. Dokumentácia a testovacie verzie Greenstone 3 sú dostupné na stránke <a href="http://www.greenstone.org/greenstone3.html"> Greenstone 3</a>.
}  # Updated 17-Nov-2006 by tomasfiala

_textcreditstitle_ [l=sk] {autori}  # Updated 17-Nov-2006 by tomasfiala

_textwhoswho_ [l=sk] {Softvér Greenstone je výsledkom spoločnej práce : Rodger McNab a Stefan Boddie (principal architects and implementors). Ďalej k vytvoreniu prispeli : David Bainbridge, George
Buchanan, Hong Chen, Michael Dewsnip, Katherine Don, Elke Duncker, Carl Gutwin, Geoff Holmes, Dana McKay, John McPherson, Craig Nevill-Manning, Dynal Patel, Gordon Paynter, Bernhard Pfahringer, Todd Reed, Bill Rogers, John Thompson, Stuart Yeates, členovia projektu New Zealand Digital Library : Mark Apperley, Sally Jo Cunningham, Matt Jones, Steve Jones, Te Taka Keegan, Michel Loots, Malika Mahoui, Gary Marsden, Dave Nichols a Lloyd Smith.
}  # Updated 17-Nov-2006 by tomasfiala

_textaboutgslong_ [l=sk] {o softvéri Greenstone}  # Updated 21-Apr-2007 by tomasfiala

######################################################################
# 'users' page
package userslistusers
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textlocu_ [l=sk] {Zoznam používateľov}  # Updated 17-Nov-2006 by tomasfiala
_textuser_ [l=sk] {používateľ}  # Updated 17-Nov-2006 by tomasfiala
_textas_ [l=sk] {stav účtu}  # Updated 17-Nov-2006 by tomasfiala
_textgroups_ [l=sk] {skupiny}  # Updated 17-Nov-2006 by tomasfiala
_textcomment_ [l=sk] {komentár}  # Updated 17-Nov-2006 by tomasfiala
_textadduser_ [l=sk] {pridaj nového používateľa}  # Updated 21-Apr-2007 by tomasfiala
_textedituser_ [l=sk] {editovať}  # Updated 17-Nov-2006 by tomasfiala
_textdeleteuser_ [l=sk] {vymazať}  # Updated 17-Nov-2006 by tomasfiala


######################################################################
# 'users' page
package usersedituser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textedituser_ [l=sk] {Zmeniť používateľské nastavenia}  # Updated 17-Nov-2006 by tomasfiala
_textadduser_ [l=sk] {Pridať nového používateľa}  # Updated 17-Nov-2006 by tomasfiala

_textaboutusername_ [l=sk] {Používateľské meno musí byť dlhé od 2 do 30 znakov a môže obsahovať znaky  '.', a '_'.}  # Updated 17-Nov-2006 by tomasfiala

_textaboutpassword_ [l=sk] {Heslo musí byť dlhé 3 až 128 znakov a môže sa skladať zo znakov ASCII.}  # Updated 17-Nov-2006 by tomasfiala

_textoldpass_ [l=sk] {Ak zostane toto pole prázdne bude zachované staré heslo.}  # Updated 17-Nov-2006 by tomasfiala
_textenabled_ [l=sk] {zapnuté}  # Updated 17-Nov-2006 by tomasfiala
_textdisabled_ [l=sk] {vypnuté}  # Updated 17-Nov-2006 by tomasfiala

_textaboutgroups_ [l=sk] {Jednotlivé slová oddeľujte čiarkou a nedávajte medzi ne medzery.}  # Updated 17-Nov-2006 by tomasfiala


######################################################################
# 'users' page
package usersdeleteuser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdeleteuser_ [l=sk] {Vymazať používateľa}  # Updated 17-Nov-2006 by tomasfiala
_textremwarn_ [l=sk] {Ste si istý, že chcete zmazať používateľa <b>_cgiargumun_</b>?}  # Updated 17-Nov-2006 by tomasfiala


######################################################################
# 'users' page
package userschangepasswd
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textchangepw_ [l=sk] {Zmeniť heslo}  # Updated 17-Nov-2006 by tomasfiala
_textoldpw_ [l=sk] {staré heslo}  # Updated 17-Nov-2006 by tomasfiala
_textnewpw_ [l=sk] {nové heslo}  # Updated 17-Nov-2006 by tomasfiala
_textretype_ [l=sk] {napíšte ešte raz nové heslo}  # Updated 17-Nov-2006 by tomasfiala


######################################################################
# 'users' page
package userschangepasswdok
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textsuccess_ [l=sk] {Vaše heslo bolo úspešne zmenené.}  # Updated 17-Nov-2006 by tomasfiala


######################################################################
# 'users' page
package users
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textinvalidusername_ [l=sk] {Neplatné používateľské meno.}  # Updated 17-Nov-2006 by tomasfiala
_textinvalidpassword_ [l=sk] {Neplatné heslo.}  # Updated 17-Nov-2006 by tomasfiala
_textemptypassword_ [l=sk] {Vložte počiatočné heslo pre tohto používateľa.}  # Updated 17-Nov-2006 by tomasfiala
_textuserexists_ [l=sk] {Tento používateľ už existuje, zvoľte iné používateľské meno.}  # Updated 17-Nov-2006 by tomasfiala

_textusernameempty_ [l=sk] {Vložte svoje používateľské meno.}  # Updated 17-Nov-2006 by tomasfiala
_textpasswordempty_ [l=sk] {Vložte svoje staré heslo.}  # Updated 17-Nov-2006 by tomasfiala
_textnewpass1empty_ [l=sk] {Vložte nové heslo a napíšte ho znova.}  # Updated 17-Nov-2006 by tomasfiala
_textnewpassmismatch_ [l=sk] {Nové heslá sa nezhodujú.}  # Updated 17-Nov-2006 by tomasfiala
_textnewinvalidpassword_ [l=sk] {Vložili ste nesprávne heslo.}  # Updated 17-Nov-2006 by tomasfiala
_textfailed_ [l=sk] {Nesprávne používateľské heslo, alebo meno.}  # Updated 17-Nov-2006 by tomasfiala


######################################################################
# 'status' pages
package status
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textversion_ [l=sk] {Verzia Greenstone}  # Updated 17-Nov-2006 by tomasfiala
_textframebrowser_ [l=sk] {Na zobrazenie musíte mať povolené rámce. }  # Updated 17-Nov-2006 by tomasfiala
_textusermanage_ [l=sk] {Manažment používateľov}  # Updated 17-Nov-2006 by tomasfiala
_textlistusers_ [l=sk] {listuj v používateľoch}  # Updated 17-Nov-2006 by tomasfiala
_textaddusers_ [l=sk] {pridaj nového používateľa}  # Updated 17-Nov-2006 by tomasfiala
_textchangepasswd_ [l=sk] {zmeniť heslo}  # Updated 17-Nov-2006 by tomasfiala
_textinfo_ [l=sk] {Technické informácie}  # Updated 17-Nov-2006 by tomasfiala
_textgeneral_ [l=sk] {hlavná}  # Updated 17-Nov-2006 by tomasfiala
_textarguments_ [l=sk] {argumenty}  # Updated 17-Nov-2006 by tomasfiala
_textactions_ [l=sk] {akcie}  # Updated 17-Nov-2006 by tomasfiala
_textbrowsers_ [l=sk] {prehliadače}  # Updated 17-Nov-2006 by tomasfiala
_textprotocols_ [l=sk] {protokoly}  # Updated 17-Nov-2006 by tomasfiala
_textconfigfiles_ [l=sk] {Súbory s nastaveniami}  # Updated 17-Nov-2006 by tomasfiala
_textlogs_ [l=sk] {správy}  # Updated 17-Nov-2006 by tomasfiala
_textusagelog_ [l=sk] {správa o používaní}  # Updated 17-Nov-2006 by tomasfiala
_textinitlog_ [l=sk] {init správa }  # Updated 17-Nov-2006 by tomasfiala
_texterrorlog_ [l=sk] {správa o chybách}  # Updated 17-Nov-2006 by tomasfiala
_textadminhome_ [l=sk] {administrátorská stránka}  # Updated 17-Nov-2006 by tomasfiala
_textreturnhome_ [l=sk] {Domov}  # Updated 17-Nov-2006 by tomasfiala
_titlewelcome_ [l=sk] {Administrácia}  # Updated 17-Nov-2006 by tomasfiala
_textmaas_ [l=sk] {Možné správcovské a administrátorské služby zahŕňajú :}  # Updated 17-Nov-2006 by tomasfiala
_textvol_ [l=sk] {ukáž on-line správy}  # Updated 17-Nov-2006 by tomasfiala
_textcmuc_ [l=sk] {vytvor, spravuj a aktualizuj zbierky}  # Updated 17-Nov-2006 by tomasfiala
_textati_ [l=sk] {technické informácie CGI argumenty}  # Updated 17-Nov-2006 by tomasfiala

_texttsaa_ [l=sk] {Tieto služby sú prístupné prostredníctvom navigačnej lišty, na ľavej strane stránky.}  # Updated 21-Apr-2007 by tomasfiala

_textcolstat_ [l=sk] {Stav zbierky}  # Updated 17-Nov-2006 by tomasfiala

_textcwoa_ [l=sk] {Zbierky sa zobrazia v  "zapnutom" stave, len ak bude funk&#269;n&#253; build.cfg s&#250;bor v adres&#225;ri zbierky.}  # Updated 8-Jan-2007 by tomasfiala

_textcafi_ [l=sk] {kliknite na<i>info</i>, aby sa zobrazili inform&#225;cie o zbierke}  # Updated 8-Jan-2007 by tomasfiala
_textcctv_ [l=sk] {kliknite <i>na zbierku</i> aby sa zobrazila zbierka}  # Updated 17-Nov-2006 by tomasfiala
_textsubc_ [l=sk] {Odoslať zmeny}  # Updated 17-Nov-2006 by tomasfiala
_texteom_ [l=sk] {Chyba pri otváraní main.cfg}  # Updated 17-Nov-2006 by tomasfiala
_textftum_ [l=sk] {Aktualizácia main.cfg zlyhala}  # Updated 17-Nov-2006 by tomasfiala
_textmus_ [l=sk] {aktualizácia main.cfg prebehla úspešne}  # Updated 17-Nov-2006 by tomasfiala


######################################################################
# 'bsummary' pages
package bsummary
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textbsummary_ [l=sk] {Správa o vybudovaní zbierky "_collectionname_"}  # Updated 17-Nov-2006 by tomasfiala
_textflog_ [l=sk] {Správa o chybách v zbierke "_collectionname_"}  # Updated 17-Nov-2006 by tomasfiala
_textilog_ [l=sk] {Správa o importe zbierky "_collectionname_"}  # Updated 17-Nov-2006 by tomasfiala

############################################################################
#
# This stuff is only used by the usability (SEND FEEDBACK) stuff
#
############################################################################
package Global

# old cusab button
_linktextusab_ [l=sk] {Poslať spätnú väzbu}  # Updated 17-Nov-2006 by tomasfiala

_greenstoneusabilitytext_ [l=sk] {Používateľnosť webových stránok}  # Updated 17-Nov-2006 by tomasfiala

_textwhy_ [l=sk] {<p>Poslaním tejto správy nás upozorníte, že prehliadanú stránku považujete za náročnú.}  # Updated 17-Nov-2006 by tomasfiala
_textextraforform_ [l=sk] {Nemusíte vyplniť celý formulár - každá informácia užitočná. }  # Updated 17-Nov-2006 by tomasfiala
_textprivacybasic_ [l=sk] {<p>Správa bude obsahovať informácie len o navštívených stránkach Greenstone a technológií, ktorú ste pri ich prehliadaní použili.}  # Updated 21-Apr-2007 by tomasfiala
_textstillsend_ [l=sk] {Skutočne chcete poslať túto správu ?}  # Updated 17-Nov-2006 by tomasfiala

_texterror_ [l=sk] {chyba}  # Updated 17-Nov-2006 by tomasfiala
_textyes_ [l=sk] {Áno}  # Updated 17-Nov-2006 by tomasfiala
_textno_ [l=sk] {Nie}  # Updated 17-Nov-2006 by tomasfiala
_textclosewindow_ [l=sk] {Zavri okno}  # Updated 17-Nov-2006 by tomasfiala
_textabout_ [l=sk] {O}  # Updated 17-Nov-2006 by tomasfiala
_textprivacy_ [l=sk] {Súkromie}  # Updated 17-Nov-2006 by tomasfiala
_textsend_ [l=sk] {Poslať}  # Updated 17-Nov-2006 by tomasfiala
_textdontsend_ [l=sk] {Neposielaj }  # Updated 17-Nov-2006 by tomasfiala
_textoptionally_ [l=sk] {Nepovinné }  # Updated 17-Nov-2006 by tomasfiala

_textunderdev_ [l=sk] {Prehľad detailov bude prístupný v definitívnej verzií.}  # Updated 21-Apr-2007 by tomasfiala

_textviewdetails_ [l=sk] {Ukáž detaily správy}  # Updated 17-Nov-2006 by tomasfiala
_textmoredetails_ [l=sk] {Viac detailov}  # Updated 17-Nov-2006 by tomasfiala
_texttrackreport_ [l=sk] {Sledovať túto správu}  # Updated 17-Nov-2006 by tomasfiala
_textcharacterise_ [l=sk] {O aký problém ide}  # Updated 17-Nov-2006 by tomasfiala
_textseverity_ [l=sk] {Ako vážny je problém}  # Updated 17-Nov-2006 by tomasfiala
 
_textbadrender_ [l=sk] {Stránka nevyzerá dobre}  # Updated 17-Nov-2006 by tomasfiala
_textcontenterror_ [l=sk] {Chyba obsahu}  # Updated 17-Nov-2006 by tomasfiala
_textstrangebehaviour_ [l=sk] {Divné správanie}  # Updated 17-Nov-2006 by tomasfiala
_textunexpected_ [l=sk] {Stalo sa niečo neočakávané. }  # Updated 17-Nov-2006 by tomasfiala
_textfunctionality_ [l=sk] {Ťažko používateľné}  # Updated 17-Nov-2006 by tomasfiala
_textother_ [l=sk] {Ostatné}  # Updated 17-Nov-2006 by tomasfiala

_textcritical_ [l=sk] {Kritická}  # Updated 17-Nov-2006 by tomasfiala
_textmajor_ [l=sk] {Vážne}  # Updated 17-Nov-2006 by tomasfiala
_textmedium_ [l=sk] {Stredné}  # Updated 17-Nov-2006 by tomasfiala
_textminor_ [l=sk] {Ľahký}  # Updated 17-Nov-2006 by tomasfiala
_texttrivial_ [l=sk] {Bezvýznamný}  # Updated 17-Nov-2006 by tomasfiala

_textwhatdoing_ [l=sk] {Čo ste sa pokúšali urobiť ?}  # Updated 17-Nov-2006 by tomasfiala
_textwhatexpected_ [l=sk] {Čo ste očakávali, že sa stane ?}  # Updated 17-Nov-2006 by tomasfiala
_textwhathappened_ [l=sk] {Čo sa stalo ?}  # Updated 17-Nov-2006 by tomasfiala

_cannotfindcgierror_ [l=sk] {<h2>Prepáčte !</h2>Nemôžem nájsť program pre "_linktextusab_".}  # Updated 17-Nov-2006 by tomasfiala

_textusabbanner_ [l=sk] {Greenstone koru-style banner}  # Updated 17-Nov-2006 by tomasfiala


######################################################################
# GTI text strings
package gti
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------
	
_textgtierror_ [l=sk] {Vyskytla sa chyba}  # Updated 17-Nov-2006 by tomasfiala

_textgtihome_ [l=sk] {Prostredníctvom týchto stránok je možné:
<ul>
<li>prekladať časti Greenstone do nového jazyka
<li>aktualizovať existujúce preklady
<li>opravovať chyby v existujúcich prekladoch
</ul>
Prekladanie sa realizuje prostredníctvom webového rozhrania, alebo dokumentu vo formáte XLS. Prekladá sa vždy celá fráza, pričom sa vynechávajú značky HTML a slová označené (_takto_).
<p>
Každá stránka prekladateľského rozhrania sa končí s tlačidlom _textgtisubmit_. Ak ho stlačíte, zmeny sa okamžite prejavia na inštalácií nzdl.org.
}  # Updated 21-Apr-2007 by tomasfiala

_textgtiselecttlc_ [l=sk] {Zvoľte svoj jazyk}  # Updated 17-Nov-2006 by tomasfiala

#for status page
_textgtiviewstatus_ [l=sk] {Ukáž stav prekladov pre všetky jazyky}  # Updated 21-Apr-2007 by tomasfiala
_textgtiviewstatusbutton_ [l=sk] {ZOBRAZ STAV}  # Updated 26-Feb-2007 by tomasfiala
_textgtistatustable_ [l=sk] {Zoznam stavu prekladov pre všetky jazyky}  # Updated 21-Apr-2007 by tomasfiala
_textgtilanguage_ [l=sk] {Jazyk}  # Updated 8-Feb-2007 by tomasfiala
_textgtitotalnumberoftranslations_ [l=sk] {Celkový počet prekladov}  # Updated 21-Apr-2007 by tomasfiala

_textgtiselecttfk_ [l=sk] {Zvoľte súbor s ktorým chcete pracovať}  # Updated 17-Nov-2006 by tomasfiala

_textgticoredm_ [l=sk] {Rozhranie Greenstone (Jadro)}  # Updated 17-Nov-2006 by tomasfiala
_textgtiauxdm_ [l=sk] {Rozhranie Greenstone (Pomocné)}  # Updated 17-Nov-2006 by tomasfiala
_textgtiglidict_ [l=sk] {Slovník GLI}  # Updated 17-Nov-2006 by tomasfiala
_textgtiglihelp_ [l=sk] {Pomoc pre GLI}  # Updated 17-Nov-2006 by tomasfiala
_textgtiperlmodules_ [l=sk] {moduly Perl}  # Updated 17-Nov-2006 by tomasfiala
_textgtitutorials_ [l=sk] {Cvičenia}  # Updated 17-Nov-2006 by tomasfiala
_textgtigreenorg_ [l=sk] {Greenstone.org}  # Updated 17-Nov-2006 by tomasfiala
_textgtigs3core_ [l=sk] {Rozhranie Greenstone3 (prednastavené)}  # Updated 25-Oct-2007 by tomasfiala

#for greenstone manuals
_textgtidevmanual_ [l=sk] {Vývojárska príručka Greenstone}  # Updated 21-Apr-2007 by tomasfiala
_textgtiinstallmanual_ [l=sk] {Inštalačný manuál Greenstone}  # Updated 21-Apr-2007 by tomasfiala
_textgtipapermanual_ [l=sk] {Greenstone príručka pre "Paper to Collection"}  # Updated 21-Apr-2007 by tomasfiala
_textgtiusermanual_ [l=sk] {Používateľská príručka Greenstone}  # Updated 21-Apr-2007 by tomasfiala

_textgtienter_ [l=sk] {Vstúp}  # Updated 17-Nov-2006 by tomasfiala

_textgticorrectexistingtranslations_ [l=sk] {Oprav existujúci preklad}  # Updated 17-Nov-2006 by tomasfiala
_textgtidownloadtargetfile_ [l=sk] {Stiahni súbor}  # Updated 17-Nov-2006 by tomasfiala
_textgtiviewtargetfileinaction_ [l=sk] {Zobraz aktualizovaný súbor}  # Updated 17-Nov-2006 by tomasfiala
_textgtitranslatefileoffline_ [l=sk] {Prelož tento súbor offline}  # Updated 21-Apr-2007 by tomasfiala

_textgtinumchunksmatchingquery_ [l=sk] {Počet textových reťazcov spĺňajúcich požiadavku}  # Updated 17-Nov-2006 by tomasfiala

_textgtinumchunkstranslated_ [l=sk] {preložené}  # Updated 17-Nov-2006 by tomasfiala
_textgtinumchunksrequiringupdating_ [l=sk] {Z týchto je potrebné _1_ aktualizovať.}  # Updated 17-Nov-2006 by tomasfiala
_textgtinumchunksrequiringtranslation_ [l=sk] {počet zostávajúcich prekladov}  # Updated 17-Nov-2006 by tomasfiala

#for status page
_textgtinumchunkstranslated2_ [l=sk] {počet dokončených prekladov}  # Updated 21-Apr-2007 by tomasfiala
_textgtinumchunksrequiringupdating2_ [l=sk] {počet prekladov, ktoré je potrebné aktualizovať}  # Updated 21-Apr-2007 by tomasfiala
_textgtinumchunksrequiringtranslation2_ [l=sk] {zostáva ešte preložiť}  # Updated 21-Apr-2007 by tomasfiala

_textgtienterquery_ [l=sk] {Vlož slovo alebo frázu z časti textu, ktorý chceš opraviť. }  # Updated 17-Nov-2006 by tomasfiala
_textgtifind_ [l=sk] {Nájdi}  # Updated 17-Nov-2006 by tomasfiala

_textgtitranslatingchunk_ [l=sk] {Prekladám <i>_1_</i>}  # Updated 17-Nov-2006 by tomasfiala
_textgtiupdatingchunk_ [l=sk] {Aktualizujem <i>_1_</i>}  # Updated 25-Nov-2006 by tomasfiala
_textgtisubmit_ [l=sk] {ODOSLAŤ}  # Updated 17-Nov-2006 by tomasfiala

_textgtilastupdated_ [l=sk] {Naposledy aktualizované}  # Updated 17-Nov-2006 by tomasfiala

_textgtitranslationfilecomplete_ [l=sk] {Ďakujeme za vykonanie aktualizácie! <p>Kópiu aktualizovaného súboru si môžete stiahnuť ak kliknete na odkaz hore. Súbor bude zahrnutý do nasledujúcej distribúcie Greenstone.}  # Updated 21-Apr-2007 by tomasfiala

_textgtiofflinetranslation_ [l=sk] {Túto časť Greenstone môžete preložiť prostredníctvom Excel súboru:

<ol>
<li>Sťiahnuť <a href="_gwcgi_?a=gti&p=excel&e=_compressedoptions_">tento súbor</a>.
<li>Preklad vložte do zodpovedajúcich polí.
<li>Po skončení prekladu zašlite .xls súbor na <a href="mailto:_gtiadministratoremail_">_gtiadministratoremail_</a>.
</ol>}  # Updated 21-Apr-2007 by tomasfiala



############
# gli page
############
package gli

_textglilong_ [l=sk] {knihovnícke rozhranie Greenstone}  # Updated 17-Nov-2006 by tomasfiala
_textglihelp_ [l=sk] {<p>Knihovnícke rozhranie Greenstone (Greenstone Librarian Interface – GLI) umožňuje prístup k jednoduchému rozhraniu v ktorom je možné jednotlivé zbierky budovať a upravovať. </p>

<p>GLI pracuje v spojení so softvérom Greenstone a predpokladá, že softvér je nainštalovaný v jednom z podpriečinkov inštalácie Greenstone.</p>

<h4>Používanie GLI pod operačným systémom Windows</h4>

Pre spustenie knihovníckeho rozhrania pod operačným systémom Windows je potrebné nájsť inštaláciu Greenstone. Štandardne by sa mala nachádzať v <i>Štart</i> / <i>Programy</i> /  <i>Greenstone Digital Library</i> / <i>Librarian Interface</i>.

<h4>Spustenie GLI pod Unix</h4>

Pre spustenie pod systémom Unix, choďte do adresára <i>gli</i> a spustite <i>gli.sh</i>.

<h4>Spustenie GLI pod Mac OS X</h4>
V prehliadači choďte cestou  <i>Applications</i> / <i>Greenstone</i> / <i>GLI</i>.
}  # Updated 17-Nov-2006 by tomasfiala
